/* ========================================================================================
   # Bilboko Udaleko Webgunea / Web del Ayuntamiento de Bilbao / Bilbao Council´s Website

   # PORTAL BILBAO BALIOEN HIRIA - bio_balioen_hiria.css
     
     1- This is the overwrite wp style sheet for BILBAO BALIOEN HIRIA
     2- V.01 / 2018 - 2019
     3- Bilboko Udala © Ayuntamiento de Bilbao
   ======================================================================================= */
/* Oswald
   300 = light
   400 = regular
*/ 


body {
	background-color: #fff;
}


/* ==========================================================================
   #MAIN NAV
   ========================================================================== */

.smartlib-bottom-navbar {
	background-color: rgba(236,236,242,1);
	background-image: url('../img/bg-header-nav.png');
	background-repeat: no-repeat;
	background-position: 4% 3px;
	height: 113px;
	-webkit-box-shadow: 0px 0px 18px 3px rgba(0,0,0,0.46);
	-moz-box-shadow: 0px 0px 18px 3px rgba(0,0,0,0.46);
	box-shadow: 0px 0px 18px 3px rgba(0,0,0,0.46);
}

/* ajuste top contenido*/
.smartlib-page-blocks {
	margin-top:-11px;
}

/* marca */
.smartlib-navbar .smartlib-logo-header .smartlib-image-logo-link img {
	padding-top:25px;
}

.smartlib-navbar.smartlib-header-shrink img {
	width:auto;
}

.smartlib-bottom-navbar .smartlib-expand-row {
	position: relative;
	padding-left:15px;
	padding-right:15px;
}

/* idiomas*/

.c-menu-right-wrapper {
 display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	    -ms-flex-direction:row;
	        flex-direction:row;
}


.menu-top-menu-container ul.c-header-lang li {
	font-size:10px;
	text-transform:uppercase;
	position: relative;
    display: block;
	float: left;
}

.menu-top-menu-container {
	margin-right:15px;
	padding-top:12px;
}

.menu-top-menu-container ul.c-header-lang {
	margin-bottom: 0;
    padding-left: 0;
    list-style: none;
	margin-top: 0;
	 display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	    -ms-flex-direction:row;
	        flex-direction:row;
}

.menu-top-menu-container ul.c-header-lang li a {
	padding:10px 8px;
	position: relative;
    display: block;
	border-radius: 0px;
}

.menu-top-menu-container ul.c-header-lang li a:link,
.menu-top-menu-container ul.c-header-lang li a:visited {
	color:#6e6e6e;

}


.menu-top-menu-container ul.c-header-lang li a:hover,
.menu-top-menu-container ul.c-header-lang li a:active,
.menu-top-menu-container ul.c-header-lang li a:focus
{
	color:#474545;
	text-decoration:underline;

}

.menu-top-menu-container ul.c-header-lang li.current-menu-item a:link,
.menu-top-menu-container ul.c-header-lang li.current-menu-item a:visited,
.menu-top-menu-container ul.c-header-lang li.current-menu-item a:hover,
.menu-top-menu-container ul.c-header-lang li.current-menu-item a:active,
.menu-top-menu-container ul.c-header-lang li.current-menu-item a:focus 
{
	color:#474545;
	text-decoration:underline;
}




/* marca bilbao */

.c-header-biobrand {
	padding-top:15px;
	/*padding-left:24px;*/
	padding-left:7%;	
}

@media screen and (min-width:1200px) and (max-width: 1240px) {
	.c-header-biobrand  {
		padding-left:0%;
	}
}



.smartlib-navbar-with-search .smartlib-search-navigation-area  {
	padding-right:0;
	/*margin-left:-5%;*/
}

/* menu principal */

#menu-menu-principal {
	 display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	margin: 0;
    padding: 0;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    list-style: none;
}

.smartlib-navbar-menu.navbar-nav > li {
	-webkit-box-flex:0;
    	    -ms-flex:0 1 auto;
    	        flex:0 1 auto;
	text-align:left;
	width:auto;
	border-right:solid 1px #c6d1df;
}

.smartlib-navbar-menu.navbar-nav > li:first-child {
	border-left:solid 1px #c6d1df;
}

.smartlib-navbar-menu.navbar-nav > li:last-child {

}

@media screen and (min-width:1200px) {
	.smartlib-navbar-menu.navbar-nav > li:first-child {
		width:18%;
	}
	.smartlib-navbar-menu.navbar-nav > li:nth-child(2) {
		width:16%;
	}
	.smartlib-navbar-menu.navbar-nav > li:nth-child(3) {
		width:16%;
	}
}

.smartlib-navbar-menu.navbar-nav > li > a {
	font-size:13px;
	color:#1c4795;
	display: block;
	height:100%;
	padding:22px 22px 34px 22px;
	
	font-weight:500;
	position: relative;
	transition:none;
	cursor:pointer;
}




.smartlib-navbar-menu.navbar-nav > li.open > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    background: #255a8b!important;
	color:#fff;
	transition:none;
}

.smartlib-navbar-menu.navbar-nav > li.open > a span.caret,
.navbar-inverse .navbar-nav > .open > a span.caret,
.navbar-inverse .navbar-nav > .open > a:hover span.caret,
.navbar-inverse .navbar-nav > .open > a:focus span.caret {
	color:#fff;
}


.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background: #255a8b!important;
  transition:none;
}


.navbar-inverse .navbar-nav > li > a:hover span.caret,
.navbar-inverse .navbar-nav > li > a:focus span.caret {
	color: #fff;
}

/* active menu item*/
  .smartlib-navbar-menu.navbar-nav li.current-menu-item > a,
  .smartlib-navbar-menu.navbar-nav li.current-page-ancestor > a,
  .smartlib-navbar-menu.navbar-nav li.active > a {
	color: #fff;
	background-color: #255a8b!important;
  }

  .smartlib-navbar-menu.navbar-nav li.current-menu-item > a span.caret,
  .smartlib-navbar-menu.navbar-nav li.current-page-ancestor > a span.caret,
  .smartlib-navbar-menu.navbar-nav li.active > a span.caret {
	  color: #fff;
  }

.smartlib-navbar-menu.navbar-nav > li > a:before {
	content:none;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #bdcada;
}

/* ajustes segundo nivel */
.smartlib-navbar-menu.navbar-nav span.caret {
	position: absolute;
	margin-right:0;
	bottom:14px;
	left:43%;
	color:#4d7498;

}

/*@media (min-width: 1200px)*/
.smartlib-navbar-menu.navbar-nav .dropdown-menu {
	background-color: #1d3f5e;
	right:auto;
	margin-top:-1px;
	margin-left:-1px;
	-webkit-box-shadow: 0px 9px 35px 0px rgba(0,0,0,0.61);
	-moz-box-shadow: 0px 9px 35px 0px rgba(0,0,0,0.61);
	box-shadow: 0px 9px 35px 0px rgba(0,0,0,0.61);
	padding-top:0;
	padding-bottom:0;

}

.smartlib-navbar-menu.navbar-nav .dropdown-menu li {
	border-bottom:solid 1px #466684;
	width:auto;
	text-align:left;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:30px;
	letter-spacing:calc(13px * 0.05);
}

.smartlib-navbar-menu.navbar-nav .dropdown-menu li:first-child {
	-webkit-box-shadow: inset 0px 5px 18px 0px rgba(0,0,0,0.24);
	-moz-box-shadow: inset 0px 5px 18px 0px rgba(0,0,0,0.24);
	box-shadow: inset 0px 5px 18px 0px rgba(0,0,0,0.24);
}
.smartlib-navbar-menu.navbar-nav .dropdown-menu li:last-child {
	border-bottom:none;
}

.smartlib-navbar-menu.navbar-nav .dropdown-menu li a:link,
.smartlib-navbar-menu.navbar-nav .dropdown-menu li a:visited
 {
	 color:#bec7d0;
	 font-size:13px;
	
}

.smartlib-navbar-menu.navbar-nav .dropdown-menu li a:hover,
.smartlib-navbar-menu.navbar-nav .dropdown-menu li a:focus,
.smartlib-navbar-menu.navbar-nav .dropdown-menu li a:active
 {
	color:#fff;
	transition:none;
	background-color: transparent!important;
}



.smartlib-search-navigation-area .smartlib-navbar-menu li li a:hover:after, 
.smartlib-search-navigation-area .smartlib-navbar-menu li li a:focus:after {
	content:none!important;
}

.smartlib-search-navigation-area .smartlib-navbar-menu li li a::before, 
.smartlib-search-navigation-area .smartlib-navbar-menu li li a::after {
	content:none!important;
}


.c-menu-right {
	display:-webkit-box;
    	display:-ms-flexbox;
    	display:flex;
	-webkit-box-pack:end;
	    -ms-flex-pack:end;
	        justify-content:flex-end;
			padding-right:15px;
}

.c-main-nav {
	width:64%;
	float:left;
	padding-left:0;
	padding-right:0;
	position: relative;

}

.c-main-brand {
	float:left;
	position: relative;
	padding-left:15px;
}


@media screen and (min-width: 1180px) and (max-width:1580px) {
	.smartlib-bottom-navbar {
		background-position: -111px 3px;
		
	}
}

@media screen and (max-width:1200px)  {

	.smartlib-bottom-navbar .container {
		width:auto;
	}

	.smartlib-bottom-navbar .container .smartlib-expand-row {
		padding-left:0;
		padding-right:0;
	}

	#menu-menu-principal  {

	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
		-ms-flex-direction:column;
			flex-direction:column;
	}

	.c-main-nav {
		width:100%;
	}
	.c-main-brand {
		width: 66.66666666666666%;
    }

  .smartlib-navbar .smartlib-search-navigation-area .navbar-collapse,
  .smartlib-navbar .smartlib-landing-navigation-area .navbar-collapse {
    margin-top: 42px;
    background-color: rgba(236,236,242,1);
	padding-right:0;
	padding-left:0;
	border-top:none;
  }

  .smartlib-navbar-menu.navbar-nav > li,
  .smartlib-navbar-menu.navbar-nav > li:last-child {
	
	width:100%;
	margin-bottom:0px;
	border-right:none;
	}

  .smartlib-navbar-menu.navbar-nav > li:first-child {
	  border-left:none;
	  border-top:solid 1px #c6d1df;
  }
  .smartlib-navbar-menu.navbar-nav > li {
	  border-bottom:solid 1px #c6d1df;
	  
  }


	.smartlib-navbar-menu.navbar-nav > li > a {
		padding:8px;
		height:auto;
	}

	.smartlib-navbar-menu.navbar-nav .dropdown-menu li:first-child,
	.smartlib-navbar-menu.navbar-nav .dropdown-menu  {
		box-shadow:none;
	}

	.smartlib-navbar-menu.navbar-nav span.caret {
		
		
	}

	.smartlib-bottom-navbar {
		background-position: 30% 3px;
		transition: all 0.4s linear;
	}

	.smartlib-navbar .smartlib-search-navigation-area .navbar-collapse li a, 
	.smartlib-navbar .smartlib-landing-navigation-area .navbar-collapse li a {
		padding-left:130px;
	}
	.smartlib-navbar-menu.navbar-nav .dropdown-menu li a {
		padding-left:45px;
	}

	.smartlib-navbar-menu.navbar-nav .dropdown-menu li {
	   margin-left:130px;
	   margin-right: 15%;
	   white-space: normal; 
   }

   .smartlib-navbar-menu.navbar-nav span.caret {
	   right:15%;
	   left:auto;
   }


   /* navbar */
   .navbar-inverse .navbar-toggle {
		border:none;
		right: 140px;
		margin-top:8px;
	}

	.navbar-inverse .navbar-toggle:hover,
	.navbar-inverse .navbar-toggle:focus {
		background-color: transparent;
		color:#255a8b;
	}

	.navbar-inverse .navbar-toggle:hover .icon-bar,
	.navbar-inverse .navbar-toggle:focus .icon-bar {
		background-color: #255a8b;
	}

	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #353535;
		height:3px;
	}

	.navbar-toggle .icon-bar + .icon-bar {
		margin-top:5px;
	}

	.navbar-toggle .icon-text {
		display:block;
		float: left;
		margin-left:-48px;
		margin-top:1px;
		font-size:10px;
		text-transform:uppercase;
		letter-spacing:calc(10px * 0.05);
		color:#353535;
	}

	.navbar-toggle:hover .icon-text,
	.navbar-toggle:focus .icon-text {
		color:#1f4790;
	}

}


@media screen and (max-width:600px) {
	.smartlib-bottom-navbar {
		background-image: none;
		transition: none;
	}
	.c-main-brand img {
		width:170px!important;
	}
	.c-header-biobrand {
		display: none;
	}

	.navbar-inverse .navbar-toggle {
		right:10px;
		margin-top:14px;
	}

	.menu-top-menu-container {
		margin-top:65px;
	}

	.smartlib-navbar .smartlib-search-navigation-area .navbar-collapse, 
	.smartlib-navbar .smartlib-landing-navigation-area .navbar-collapse {
		margin-top:58px;
	}

   .smartlib-navbar .smartlib-search-navigation-area .navbar-collapse li a, 
   .smartlib-navbar .smartlib-landing-navigation-area .navbar-collapse li a {
	   padding-left:15px;
   }

   .smartlib-navbar-menu.navbar-nav .dropdown-menu li {
	   
	   margin-left:15px;
	   margin-right: 15px;
	   white-space: normal; 
   }

 .smartlib-navbar-menu.navbar-nav .dropdown-menu li a {
	 white-space: normal; 
	 line-height:21px;
	 height:auto;
 }

   .smartlib-navbar-menu.navbar-nav span.caret {
	   text-align:right;
	   right:15px;
	   bottom:48%;
	   left:auto;
   }


}


@media screen and (max-width:440px) {
	.smartlib-bottom-navbar {
		background-image: none;
		transition: none;
	}
	
	.c-menu-right {
		padding-right:0px;
	}
}





@media screen and (max-width:1200px)  {
	.c-menu-right {
		position: absolute;
		right:0px;
     }
	 .c-menu-right-wrapper {
		  -webkit-box-orient:vertical;
    		 -webkit-box-direction:normal;
    		     -ms-flex-direction:column;
    		         flex-direction:column;
	 }
	 .menu-top-menu-container {	
		-webkit-box-ordinal-group:3;
        -ms-flex-order:2;
        order:2;
		padding-top:6px;
	 }

	 .c-header-biobrand { 
		 padding-left:0px;
		 border-left:0;
		 padding-top:10px;
		 -webkit-box-ordinal-group:2;
         -ms-flex-order:1;
         order:1;
		 padding-top:22px;
		 
	 }

}

@media screen and (min-width:1200px) {

		 .smartlib-navbar .smartlib-search-navigation-area {
		 float:none!important;
	 }

}


/* ==========================================================================
   #EVENTO DESTACADO
   ========================================================================== */



.c-slider {
	width:100%!important;
}

.flex-direction-nav {
	display:none;
}

/* controles slider */
.flex-control-nav,
.flexslider .flex-control-paging {
	position: relative;
	display:block;
	background-color: #ececf2;
	bottom:0px;
	height: 45px;

}

.flex-control-nav li,
.flexslider .flex-control-paging li {
	width:31px;
	margin:11px 30px 0 0px;	
	padding-left:0;
	padding-right:0;
}

.flexslider .flex-control-paging li:last-child {
	margin-right:0;
}

.flex-control-nav li a,
.flexslider .flex-control-paging li a {
   background-color: #c4c4cb!important;
   border-bottom:none;
  	border-radius:15px;
	width:31px;
	height:13px;
	display:block;
	-webkit-box-shadow: inset 2px 2px 2px 0px rgba(187,201,202,1);
	-moz-box-shadow: inset 2px 2px 2px 0px rgba(187,201,202,1);
	box-shadow: inset 2px 2px 2px 0px rgba(187,201,202,1);
	margin:0;
	
}

.flex-control-nav li a.flex-active,
.flexslider .flex-control-paging li a.flex-active {

	border-radius:15px;
	width:31px;
	height:13px;
	display:block;
	background-color: #2d57a1!important;
	border-bottom:none;
	-webkit-box-shadow: inset 2px 2px 2px 0px rgba(28,70,149,1);
	-moz-box-shadow: inset 2px 2px 2px 0px rgba(28,70,149,1);
	box-shadow: inset 2px 2px 2px 0px rgba(28,70,149,1);
	margin:0;
	}

@media (max-width: 480px)
{

	.metaslider .flex-control-paging,
	.flexslider .flex-control-paging {
		display: block!important;
	}
}


@media screen and (max-width:820px) {

	.c-slider .metaslider ul {
		width:100%;
	}

		.c-slider .metaslider ul li {
			height: 0px;
			position: relative;
			padding-bottom: 45%!important;
			overflow: hidden!important;
			width: 100%!important;
		}

		.c-slider .metaslider ul li img { 
				width: 1365px;
				position: absolute;
				left: 35%;
				top: 0%;
				-webkit-transform: translate(-35%, 0%);
				-ms-transform: translate(-35%, 0%);
				transform: translate(-35%, 0%);
		}
}


@media screen and (max-width:600px) {
		.c-slider .metaslider ul li {
			height: 0px;
			position: relative;
			padding-bottom: 60%!important;
			overflow: hidden!important;
			width: 100%!important;
		}
}

@media screen and (max-width:480px) {
		.c-slider .metaslider ul li {
			height: 0px;
			position: relative;
			padding-bottom: 76%!important;
			overflow: hidden!important;
			width: 100%!important;
		}
}

@media screen and (max-width:1200px) {
	.smartlib-full-strech-section .panel-row-style-c-slider{
		padding-left:0px!important;
		padding-right:0px!important;
	}
}

.c-slider .metaslider .caption-wrap{
	position:absolute;
	top:76%;
	margin:0 auto;
	width:80%;
	text-align:center;
} 


.c-slider .metaslider .caption-wrap .caption
 {	
	background-color: rgba(28,71,149,0.75);
	text-transform:none;
	color:#eeeeef;
	font-family:"Roboto", sans-serif;
	font-weight:normal;
	letter-spacing:calc(15px * 0.07);
	border-radius:25px;
	border:solid 1px #a9b4c5;
	padding:10px 20px;
	font-size:15px;
	cursor: pointer;
	text-shadow:none;
	line-height:19px;
	height:auto;
	word-wrap: normal;
	display:inline-block;
	position:relative;
	width:auto;
	margin:auto;
}

.c-slider .metaslider .caption-wrap .caption:hover  {
	color: #fff;
	background-color: rgba(28,71,149,1);
	outline:none;
	border-color:#fff;
}



@media screen and (max-width:820px) {

	.c-slider .metaslider .caption-wrap  {
		overflow:visible;
		top:70%;
	}	
}


/* ==========================================================================
   #ENCABEZADOS HOME
   ========================================================================== */

.c-news header .smartlib-header-small,
.c-adhesiones .widget-title {
	background-image: url('../img/bg-section-heading.png');
	background-repeat: no-repeat;
	background-position: top left;
	padding-top:28px;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	color:#1c4795;
	font-size:48px;
	line-height:50px;
	letter-spacing:calc(48px * 0.05);
	text-transform:none;
}


@media screen and (max-width:768px) {

	.u-section-heading,
	.c-news header .smarlib-header-small,
	.c-adhesiones .widget-title {
		font-size: 38px;
		line-height:40px;
	}

}


/* ==========================================================================
   #NOTICIAS
   ========================================================================== */
.o-news {
	padding-bottom:40px;
}

.smartlib-section-header {
	margin-bottom:20px;
}

.o-news .smartlib-column-list {
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap:wrap;
    		    flex-wrap:wrap;
			-webkit-box-pack:justify;
			    -ms-flex-pack:justify;
			        justify-content:space-between;
			margin-left:-55px;
			margin-right:-55px;
			width:100%;
			width:auto;
}

.o-news .smartlib-column-list li {
	width:calc(100% / 3);
	border-right:solid 1px #ededf3;
	margin-bottom:90px;
	padding-right:55px;
	padding-left:55px;
	position:relative;
	width:33.33333%;
}


.o-news .smartlib-column-list li:nth-child(3n){
	border-right:none;
}

.o-news .smartlib-column-list li .panel {
		background-color: #fff;
		margin-bottom:0;
		
}

.o-news .smartlib-column-list li:after {
	content: " ";
	position:absolute;
	bottom:0;
	width:calc(100% - 110px);
	height:1px;
	
	margin:auto;
}


/* borde colores aleatorios*/
/* 6 noticias*/
.o-news .smartlib-column-list li:nth-child(1):after {
	background-color:#296faf;
}
.o-news .smartlib-column-list li:nth-child(2):after {
	background-color:#00a69a;
}
.o-news .smartlib-column-list li:nth-child(3):after {
	background-color:#ff9600;
}
.o-news .smartlib-column-list li:nth-child(4):after {
	background-color:#00a69a;
}
.o-news .smartlib-column-list li:nth-child(5):after {
	background-color:#00b13d;
}
.o-news .smartlib-column-list li:nth-child(6):after {
	background-color:#fe78aa;
}

/* 3 extra */

.o-news .smartlib-column-list li:nth-child(7):after {
	background-color:#296faf;
}
.o-news .smartlib-column-list li:nth-child(8):after {
	background-color:#00a69a;
}
.o-news .smartlib-column-list li:nth-child(9):after {
	background-color:#ff9600;
}



.o-news .smartlib-column-list li .panel-body {
	padding-left:0px;
	padding-right:0px;
}

.o-news .smartlib-column-list li .panel-body h4 {
	margin-bottom:30px;
}
.o-news .smartlib-column-list li .panel-body h4 a:link,
.o-news .smartlib-column-list li .panel-body h4 a:visited
 {
	color:#393939;
	font-family:"Roboto", sans-serif;
	font-size:21px;
	font-weight:bold;
	line-height:25px;
}

.o-news .smartlib-column-list li .panel-body h4 a:hover,
.o-news .smartlib-column-list li .panel-body h4 a:active,
.o-news .smartlib-column-list li .panel-body h4 a:focus {
	text-decoration:underline;
	color:#000;
}

.o-news .smartlib-column-list li .panel-body p {
	color:#707070;
	font-family:"Roboto", sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:24px;
	letter-spacing:calc(15px * 0.05);
}

.o-news .smartlib-column-list li .panel-body p a:link,
.o-news .smartlib-column-list li .panel-body p a:visited {
	color:#1b61a1;
	font-weight:bold;
}

.o-news .smartlib-column-list li .panel-body p a:hover,
.o-news .smartlib-column-list li .panel-body p a:active,
.o-news .smartlib-column-list li .panel-body p a:focus {
	color:#233776;
	text-decoration:underline;
}

.o-news .smartlib-column-list li .smartlib-thumbnail-outer {
	float: none;
    padding: 0;
    width: 100%;
}
.o-news .smartlib-column-list li .smartlib-thumbnail-outer span {
	display: block;
    height: 0;
    overflow: hidden;
    padding-bottom: 68.5%;

}



@media screen and (max-width:768px) {

	.o-news .smartlib-column-list li:nth-child(3n){
			border-right:solid 1px #ccc;
    }
	.o-news .smartlib-column-list li:nth-child(2n) {
		border-right:none;
	}
	
}


@media screen and (max-width:480px) {
	.o-news .smartlib-column-list li {
		border-right:none;
	}
}


/* enlace ver más */
.u-vermas {
	display: block;
	margin-top:-140px;
	text-align:right;
	padding-bottom:80px!important;

}

a.u-vermas-link:link, a.u-vermas-link:visited {
	font-size:20px;
	text-decoration:none;
	font-weight:bold;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#255a8b;
}


a.u-vermas-link:hover, a.u-vermas-link:focus {
	text-decoration:underline;
	color:#233776;

}

@media screen and (max-width:768px) {
	.u-vermas {
		text-align:center;
  	}
}




/* ==========================================================================
   #ADHESIONES
   ========================================================================== */

.c-adhesiones .panel-grid-cell {
	padding-left: 15px!important;
	padding-right: 15px!important;
}

.c-adhesiones .widget-title {
	margin-bottom:72px;
}

.c-adhesiones p {
	color:#1c4795;
	font-family:"Roboto", sans-serif;
	font-size:17px;
	font-weight:300;
	letter-spacing:calc(17px * 0.05);
	line-height:20px;
	margin-bottom:30px;
}

.c-btn-wrapper {
	text-align:center;
	padding:40px 0 40px 0;	
}

.c-btn:link,
.c-btn:visited {	
	background-color: #1c4795;
	text-transform:uppercase;
	color:#eeeeef;
	font-family:"Roboto", sans-serif;
	font-weight:normal;
	letter-spacing:calc(18px * 0.07);
	border-radius:27px;
	border:none;
	padding:10px 50px;
	font-size:18px;
	cursor: pointer;
}

.c-btn:hover,
.c-btn:focus  {
	background-color: #233776;
	color:#eeeeef;
	outline:none;
}

@media screen and (max-width:768px) {

	.o-adhesiones {
	padding-top:47px;
	padding-bottom:47px;
	}

	.c-adhesiones .widget-title {
	margin-bottom:32px;
    }

	.c-btn-wrapper {
	  text-align:left;
   }
   
	.c-btn:link,
     .c-btn:visited {	
		letter-spacing:calc(16px * 0.07);
		padding:8px 27px;
		font-size:16px;
		display:inline-block;
		
	}
}


@media screen and (max-width:1200px) {
	.c-adhesiones .panel-grid-cell {
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
}



/* ==========================================================================
   #GO TO TOP
   ========================================================================== */
.smartlib-btn-go-top {
	bottom:100px;
	background-color: transparent;
	background-image: url('../img/bg-subir-off.png');
	background-repeat: no-repeat;
	background-position: center 8px;
	color:#1c4795;
	text-transform:none;
	font-family:"Roboto", sans-serif;
	font-size:12px;
	padding-top:21px;
	background-color: #cfdffc;
}

.smartlib-btn-go-top:hover,
.smartlib-btn-go-top:active,
.smartlib-btn-go-top:focus {
	background-color: #c1d3f4;
	background-image: url('../img/bg-subir-on.png');
	color:#233776;
}

.smartlib-btn-go-top.slideInUp {
	bottom:100px;
	right:25px;
}



/* ==========================================================================
   #FOOTER
   ========================================================================== */


.o-pageFooter {
		width: 100%;
		background-color: #242424;
}


.smartlib-bottom-footer.o-pageFooter {
	padding-top:15px;
	padding-bottom:15px;
}
.c-globalFooter {
	font-family: "Arial", Helvetica, sans-serif
	
}


@media screen and (max-width:768px) {
	.c-globalFooter-brand img
	 {
		display: block;
		margin: 15px auto 30px auto;
     } 

   
	.c-globalFooter-aenor img
	 {
		display: block;
		margin: 30px auto 15px auto;
     } 
	
}



.c-globalFooter-address{
color: #fff;
margin-top: 10px;
text-align:center;

}
.c-globalFooter-address p{
font-size: 11px;
font-weight: bold;
margin-bottom:0;

}
.c-globalFooter-address address{
font-size: 11px;
font-style: normal;
font-weight: 400;
margin-bottom:0;

}
.c-footerNav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
			margin:0;
			padding:0;
			flex-wrap:wrap;
}
.c-footerNav-item{
padding-right: 10px;
padding-left: 10px;
border-right: solid 1px #fff;
list-style-type:none;
line-height:1.1;

}
.c-footerNav-item:last-child{
border-right: none;

}
.c-footerNav-item a:link,
	.c-footerNav-item a:visited{
color: #fff;
text-decoration: none;
font-size: 11px;
font-weight: bold;


}
.c-footerNav-item a:hover,
	.c-footerNav-item a:focus,
	.c-footerNav-item a:active{
text-decoration: underline;

}

/* inner content adjust*/
.smartlib-page-container {
	padding-bottom:80px;
	padding-top:40px; 
}





/* breadcrumb*/



.breadcrumb {padding-top:0px;padding-bottom:6px; padding-left:30px; margin-bottom:0; background-color: transparent;}
.breadcrumb li{display:inline-block;font-size:11px;color:#6d6d6d;font-weight:500}
.breadcrumb li a:link,.breadcrumb li a:visited{color:#255a8b;text-decoration:none;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.breadcrumb li a:active, .breadcrumb li a:focus,.breadcrumb li a:hover{text-decoration:underline}

.breadcrumb > li:after {padding-left:8px; padding-right:2px;content:url('../img/icon-breadcrumb.png');}
.breadcrumb li:last-child:after {content:none;}
.breadcrumb .smartlib-separator {display:none;}


/* NIVELES MENU GENERADOS POR WP 
[1] smartlib-layout-list
[2] parent-sidebar-menu
[3] child-sidebar-menu
[4] grandchild-sidebar-menu
*/


.smartlib-layout-list,
.parent-sidebar-menu, 
.child-sidebar-menu,
.grandchild-sidebar-menu {
	float:left;
	width:100%;
	margin:0;
	padding:0;
}



/* sidebar */
.smartlib-left-sidebar {
	background-color: #1d3f5e;
	padding-right:0;
	font-family: 'Roboto', sans-serif;
	height:100%;
	min-height:100%;
	position: absolute;    
    top:0px;
    left:0;
    bottom:0;
}

.advanced-sidebar-menu .panel {
	background-color: #1d3f5e;
	margin-bottom:0;
}



/*[2] parent-sidebar-menu */
.parent-sidebar-menu li {
	display:block;
	float: left;
	margin:0;
	padding:0px 0;
	width:100%;
	background-color: #255a8b;
}

.parent-sidebar-menu li a.title-sidebar-menu {
	text-transform:uppercase;
	color:#fff;
	display:block;
	padding:19px 0 19px 30px;
	font-size:16px;
}


/* [3] child-sidebar-menu */
.child-sidebar-menu li {
	border-bottom:solid 1px #536d85;
	background-color: #1d3f5e;	
}

.child-sidebar-menu li a {
	text-transform:none;
	padding-top:14px;
	padding-bottom:14px;
	display:block;
	color:#a4adb9;
	padding-left:30px;
}

.child-sidebar-menu li a:hover {
	color:#fff;
}

.parent-sidebar-menu li ul.child-sidebar-menu li a {
	font-size:13px;
}



/* [4] grandchild-sidebar-menu */
.grandchild-sidebar-menu {
	border-top:solid 1px #536d85;
}

.advanced-sidebar-menu .grandchild-sidebar-menu li {
	margin-left: 30px;
    width: calc(100% - 30px);
}


.grandchild-sidebar-menu li a {
	color:#a4adb9;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:25px;
}

.grandchild-sidebar-menu li a:hover {
	color:#fff;
}


.grandchild-sidebar-menu li:last-child {
	border-bottom:none;
}


/* activo*/
.grandchild-sidebar-menu li.current_page_item a {
	color:#fff;
}


@media screen and (min-width:1200px) {
	.parent-sidebar-menu li a.title-sidebar-menu {
		height: 0;
		padding:0;
		margin:0;
		display:none;
	}

	.smartlib-default-top-navbar + .smartlib-content-section.container {
	   width:100%;
	border-bottom:solid 1px #e7eaed;
    }

	.c-breadcrumb {
		width: 1200px;
		margin:0 auto;
	}
}

@media screen and (min-width: 769px) and (max-width: 1199px) {
	.c-pagecontent.container {
		width:100%;
		max-width: 100%;
		margin: 0 auto;
		padding: 0;
		
	}

	.c-breadcrumb .container {
		width:100%;
		max-width: 100%;
		margin: 0 auto;
	}

	#sidebar {
		background-color: #1d3f5e;

	}

	.smartlib-bottom-footer .container {
		width:100%;
		max-width: 100%;
		margin: 0 auto;
	}
	.breadcrumb {
		margin-left:-15px;
	}

	.parent-sidebar-menu li a {
		padding:19px 0 19px 30px;
		font-size:18px;
	}
	.child-sidebar-menu li a {
		padding-top:14px;
		padding-bottom:14px;
}

	.grandchild-sidebar-menu li a {
		padding-top:10px;
		padding-bottom:10px;
}
	.smartlib-default-top-navbar + .smartlib-content-section.container {
		width:100%;
		max-width: 100%;
		margin: 0 auto;
    }

}

@media (max-width: 768px) {

	.breadcrumb {
		padding-left:0px;
	}

	.parent-sidebar-menu li a {
		padding:19px 0 19px 15px;
		font-size:18px;
	}
	.parent-sidebar-menu li ul li a {
		font-size:13px;
	}

	.grandchild-sidebar-menu li a {
		padding-left:35px;
	}

	.grandchild-sidebar-menu li  {
		margin-left:15px;
		width:calc(100% - 15px);
	}

	.c-pagecontent {
		display:flex;
		flex-direction:column;		
	}

	.smartlib-left-sidebar { order:1;}
	.smartlib-right-content {
		order:2;
		float:left;
		width:100%;
		position:relative;
		}

	.smartlib-left-sidebar,
	#sidebar {
		position:relative;
		display:block;
		width:100%;
		top:0;
		left:0;
		margin:0;
		padding:0;
		float:left;
		clear:both;
	}

	.c-pagecontent.container {
		padding-right:0;
		margin-left:-15px;
	}
	.smartlib-right-content .smartlib-page-container {
		padding-left:15px;
	}

	.parent-sidebar-menu li a.title-sidebar-menu {
		padding-left:15px;
    }
}